<!DOCTYPE html>
<html>
    <head>
        <style>
            *{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
        body{
            background-color: rgb(234, 243, 243);
            font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        }
        div.book{
        background-color: white;
     
        margin: 10px 0 10px 0;
        padding: 10px;
        display: flex;
        }
        h1,h3,h4{
         margin: 5px;   
        }
        h1{
            font-size:25px;
        }
        h3,h4{
            font-weight: 100;
        }
        .content{
           
            width: 70%;
            
        }
        .button{
            display: flex;
  align-items: center;
  justify-content: flex-end;
            width: 30%;
        }

        a{
            display: block;
            border-radius: 35px;
            background-color: rgb(240, 64, 64);
            padding: 8px 50px 8px 50px;
            text-decoration: none;
            color: white;
            transition: 400ms ease-in-out;
        }
        a:hover{
            background-color: rgb(139, 9, 9);
        }

        
        </style>
        <meta charset="UTF-8">
        <title>Zadanie String</title>
        <script src="skrypt.js"></script>
    </head>
    <body>
    </body>
</html>